Bug 135995 - typo in de_DE@euro locale
typo in de_DE@euro locale
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Eido Inoue
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-16 12:00 EDT by Florian Effenberger
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.5o1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 18:45:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2004-10-16 12:00:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3)
Gecko/20040913 Firefox/0.10.1

Description of problem:
There is a little typo in the de_DE@euro locale for man. If you call
"man" without any arguments, it shows

"Welche Handbuch-Seite soll angezeigt werden ?"

The space between the "werden" and the "?" should be removed, i.e.:

"Welche Handbuch-Seite soll angezeigt werden?"

Version-Release number of selected component (if applicable):
man-1.5m2-8

How reproducible:
Always

Steps to Reproduce:
1. Call man without arguments.
    

Actual Results:  See above.

Expected Results:  See above.

Additional info:
Comment 1 Michael Schwendt 2004-10-17 21:22:24 EDT
Correct. It is quite a widespread mistake and a bad habit to put a
space in front of punctuation marks.

To make the German translation even more correct, the sentence should
read:

  Welche Handbuchseite soll angezeigt werden?


Note You need to log in before you can comment on or make changes to this bug.